#content .container_12 .grid_9.contentPage{background:#ffffff}
#dealers .dealerBox{display:block;height:auto;}
#dealers .dealerBox a.no-style{font-weight: normal;font-size:inherit;background:none;margin:0;line-height:normal}

.fancybox-inner{background:#ffffff;}
.fancybox-skin{background:#FD0}

::-webkit-input-placeholder {
 color: #000;
}
:-moz-placeholder {
 color: #000;
}
:-ms-placeholder {
color: #000 /* ie10 */
}
.placeholder {
    color:#000 /* for ie with jquery */
}

form.sideEmail {
    height: auto;
    min-height:150px;
    overflow: visible;
    overflow-x: hidden;
}
.subscribe-msg{background:#000000;color:#ffffff;font-size:12px;padding-top:5px;float:left;}

#specialOffers .offerBox{height:auto;overflow:visible;}
#news .newsBox{height:auto;overflow:visible;}
#accessorie .accessorieBox{height:auto;overflow:visible;}
#dealers{padding: 5px 20px 40px 20px;}

#specialOffers .offerBox img {height:149px;}

form.topEmail .subscribe-msg {
     background: none;
     color: #ffffff;
     font-size: 12px;
     padding-top: 5px;
     float: none;
     position: absolute;
     top: 30px;
     right: 0;
     width: 400px;
     text-align: left;
}

form.topEmail .subscribe-msg .errorSummary p {
    float:left;
    padding-right:5px;
}

form.topEmail .subscribe-msg .errorSummary ul {
    float:left;
}

form.topEmail .subscribe-msg .errorSummary ul li{
    float:left;
    padding-right:5px;
}